socket_mcjoin6(3)

NAME
socket_mcjoin6 - join a multicast group

SYNTAX
#include <libowfat/socket.h> int socket_mcjoin6(int s,const char groupip[16],uint32 interface);

DESCRIPTION
socket_mcjoin6 joins the IPv6 multicast group groupip on interface. If something goes wrong, socket_mcjoin6 returns -1, setting errno appropriately.

SEE ALSO
socket_mcleave6(3), socket_mcjoin4(3), socket_getifidx(3)